CSRF нападение в WordPress SEO Plugin LiveOptim

Дата публикации:
17.04.2014
Дата изменения:
17.04.2014
Всего просмотров:
512
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:H/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:2.6/Temporal:1.9
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
WordPress SEO Plugin LiveOptim 1.x
Уязвимые версии: WordPress SEO Plugin LiveOptim 1.x, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести CSRF нападение.

Уязвимость существует из-за недостаточной проверки подлинности HTTP запросов. Удаленный пользователь может с помощью специально сформированной ссылки осуществить CSRF нападение и изменить параметры конфигурации плагина.

URL производителя: https://wordpress.org/plugins/liveoptim/

Решение: Установите последнюю версию 1.4.4-free с сайта производителя.

Ссылки: https://wordpress.org/plugins/liveoptim/changelog/

или введите имя

CAPTCHA